!set title=Espacio de aplicaciones
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=c
varcnt=20
prevarcnt=19
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=No. La suma no es conmutativa
val7=No. El elemento nulo 0 no existe
val8=No. La suma no es asociativa
val9=No. La suma no está bien definida
val10=No. Hay elementos que no tienen su opuesto
val11=No. El producto por escalar no está bien definida
val12=No. El producto por escalar no es asociativo
val13=No. Al multiplicar por el elemento unidad 1, el vector varía
val14=No. No verifica la propiedad distributiva
val15=Sí. Se trata de un espacio vectorial
val16=$val15,$val8,$val7,$val9,$val10,$val11,$val12
val17=Z,Q,R,C
tmp0=!randint 1, 4

val18=$[rint($(tmp0))]
tmp0=!randint 1, 4

val19=$[rint($(tmp0))]
tmp0=!item $val18 of $val17

val20=$(tmp0)
tmp0=!item $val19 of $val17

val21=$(tmp0)
tmp0=!item $val18 of números enteros, números racionales, números reales, números	complejos

val22=$(tmp0)
tmp0=!item $val19 of números enteros, números racionales, números reales, números	complejos

val23=$(tmp0)

!ifval $val19>=3
val24= $val15
!else
val24=$val11
!endif
choicename1=Tu respuesta
choicegood1=$val24
choicebad1=$val16
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea S el conjunto de las aplicaciones	<p><center>	 <i>f</i>: <b>$val20</b> ---> <b>$val21</b> ,	</center> <p>	(i.e., del conjunto de los $val22 al conjunto de los $val23)	con las reglas de adición y multiplicación por escalares como sigue:<ul>	<li>Si <i>f</i><sub>1</sub> y <i>f</i><sub>2</sub> son dos aplicaciones en S,	 <i>f</i><sub>1</sub>+<i>f</i><sub>2</sub> es una aplicación	 <i>f</i>: :<b>$val20</b> -> <b>$val21</b>	 tal que <i>f</i>(x)=<i>f</i><sub>1</sub>(x)+<i>f</i><sub>2</sub>(x)	 para todo x perteneciente a <b>$val20</b>.	<li>Si <i>f</i> es una aplicación en S y si <i>a</i> es un número real,	 <i>af</i> es una aplicación de <b>$val20</b> a	 <b>$val21</b> tal que (<i>af</i>)(x)=<i>a</i>·<i>f</i>(x)	 para todo x perteneciente a <b>$val20</b>.	</ul>	¿Es S con la estructura definida más arriba un espacio vectorial sobre	<b>R</b> ?
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=20,21,22,23
embedcnt=0
